a:link {color:#00009F; font-size:12px; font-family : Arial, Helvetica, Verdana; text-decoration:none; font-weight:bold;}
a:visited {color:#00009F; font-size:12px; font-family : Arial, Helvetica, Verdana; text-decoration:none; font-weight:bold;}
a:hover {color:#FF7F00; font-size:12px; font-family : Arial, Helvetica, Verdana;text-decoration:none; font-weight:bold;}
.date {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FF7F00; text-decoration:none;}

.k {font-family:Arial, Helvetica, Verdana; font-size:13px; color:#971824;}

.k1 {font-family:Arial, Helvetica, Verdana; font-size:10px; color:#000000; font-weight:bold;}

.kh {font-family:Arial, Helvetica, Verdana; font-size:13px; color:#fbf1e8;}

.l {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#BBBBBB;}

.tit {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14pt; color:#971824;}

.m {font-family:Arial,Helvetica,Geneva; font-size:18px; color:#000000; text-decoration:none;  font-weight:bold;}

.n {font-family:Arial,Helvetica,Geneva; font-size:15px; color:#FE9900; text-decoration:none;  font-weight:bold;}

.n1 {font-family:Arial,Helvetica,Geneva; font-size:18px; color:#FE9900; text-decoration:none;  font-weight:bold;}

.n2 {font-family:Arial,Helvetica,Geneva; font-size:28px; color:#FE9900; text-decoration:none;  font-weight:bold;}

.n5 {font-family:Arial,Helvetica,Geneva; font-size:22px; color:#00007F; text-decoration:none;  font-weight:bold ;}

.nn {font-family:Arial,Helvetica,Geneva; font-size:12px; color:#000000;}

.nn1 {font-family:Arial,Helvetica,Geneva; font-size:10px; color:#000000;}

.f {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;}

.f a:link {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}

.f A:visited {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444444; text-decoration:none;}

.f A:hover { color:#cc0000; font-size:12px; text-decoration:underline;}



BODY  {
        background-color:#FFFFFF;
        margin-top : 1px;
        margin-left : 0px;
        font-family : Arial, Helvetica, Verdana;
        font-size : 18px;
        font-weight : normal;
}